View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000970Ecere SDKidepublic2013-07-17 00:522013-08-08 20:23
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000970: import folder crash on testing name conflicts for folders
Description...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000931)
redj (administrator)
2013-07-17 01:11

https://github.com/ecere/sdk/commit/0a70c6017a16fa8f8e0e0683d3f0e3875067f076 [^]

- Issue History
Date Modified Username Field Change
2013-07-17 00:52 redj New Issue
2013-07-17 00:52 redj Status new => assigned
2013-07-17 00:52 redj Assigned To => redj
2013-07-17 01:11 redj Status assigned => resolved
2013-07-17 01:11 redj Fixed in Version => 0.44.10 64
2013-07-17 01:11 redj Resolution open => fixed
2013-07-17 01:11 redj Note Added: 0000931
2013-08-07 01:03 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 01:03 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 20:23 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker